LTIB and make

cancel
Showing results for 
Search instead for 
Did you mean: 

LTIB and make

271 Views
Contributor III

Hi all,

this is only to share some informations.

I'm using Fedora16, with L2.6.35_11.09.01_ER_source_bundle for the START_R board.
gstreamer fails to compile inside ltib, complaining about a Makefile corrupt.
Fedora16 has make 3.82.
Changing make to version 3.81 solves the problem, and the build finishes with success.

sparse-0.4 has a problem too, in the parse.h file.
I have removed some lines in parse.h as explained here , and everything compiles fine.

On a Ubuntu 12.04 installation, the make is a 3.81, so it's ok, but the sparse problem is there.

Cheers

Filippo

Labels (1)
Tags (2)
2 Replies

8 Views
Specialist I

Thanks for your sharing this info. Do you know what changed from 3.81 to 3.82 which introduced this error?

Leo

0 Kudos

8 Views
Contributor I

Hello, I have the same problem. I have seen your explain,but I  don't know what should I do .Can you explain it in detail? thank you

0 Kudos